 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/91400ba6e7fab6e8f1ac96dc94d731c06d729058850eee2243a58b419ecfb9eaa6452c07a0d18369d0b8e2d55aebff9eba29f8312ce094b3f8b1a6_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 388px;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 122px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 184px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1198px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  width: 821px;
  margin: 32px auto 0;
}

.u-section-2 .u-image-1 {
  width: 183px;
  height: 242px;
  margin: -135px auto 32px 401px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -131px;
    margin-left: auto;
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -128px;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1500px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -150px;
    margin-right: 109px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2371px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 62px;
  }
}